<!DOCTYPE html>
<html>
<head>
    <% include blocks/head.ejs %>
    <title>Удалть статью</title>
</head>
<body>
    <% include blocks/header-part1.ejs %>
    <% include blocks/header-part2.ejs %>
    <div class="content">
        <div class="headerdown"></div>
        <div class="bodycontent">
            <div class="div-del">
            <h2>Какую сатью удалить?</h2>
            <br>
                <% for (var i = n; i >= 1; i--) { %>
                    <a href="/del/<%= i %>"><h3>|Удалить сатью "<%= obj[i].title; %>"|</h3></a>
                <% }; %>
            </div>
        </div>
    </div>
</body>
</html>